@charset "utf-8";

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  font-size: 62.5%;
  height: 100%;
  overflow: hidden;
}

@media (max-width: 768px) {
  html, body {
    font-size: 50%;
  }
  .popup{
    width: 70%;
  }
}

svg {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  overflow: visible;
}

svg {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  overflow: visible;
}

.svg-icon {
  cursor: pointer;
}

.svg-icon path {
  stroke: rgba(255, 255, 255, 0.9);
  fill: none;
  stroke-width: 1;
}

input, button {
  outline: none;
  border: none;
}

.cont {
  position: relative;
  height: 100%;
  background-image: url("../images/bg_login5.jpg");
  background-size: cover;
  overflow: auto;
  font-family: "Lato";
}

.demo {
  position: absolute;
  /* top: 50%;
  left: 50%;
  margin-left: -15rem;
  margin-top: -26.5rem;*/
  width: 100%;
  height: 100%; 
  overflow: hidden;
}

.login {
  position: relative;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(26, 26, 26, 0.8) 0%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(to bottom, rgba(26, 26, 26, 0.8) 0%, rgba(0, 0, 0, 0.5) 100%);
  -webkit-transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25), -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  -webkit-transform: scale(1);
          transform: scale(1);
}
.login.inactive {
  opacity: 0;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.logo {
  background: url('../images/logo.png') no - repeat center center;
  background-position: left 15px top 5px;
	background-size: 26px 27px;
}
.login__form {
  position: absolute;
  top: 37%;
  left: 40%;
  /* width: 100%; */
  width: auto;
  height: 50%;
  padding: 1.5rem 2.5rem;
  text-align: center;
}
.login__row {
  height: 5rem;
  padding-top: 1rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.login__icon {
  margin-bottom: -0.4rem;
  margin-right: 0.5rem;
}
.login__icon.name path {
  stroke-dasharray: 73.50196075439453;
  stroke-dashoffset: 73.50196075439453;
  -webkit-animation: animatePath 2s 0.5s forwards;
          animation: animatePath 2s 0.5s forwards;
}
.login__icon.pass path {
  stroke-dasharray: 92.10662841796875;
  stroke-dashoffset: 92.10662841796875;
  -webkit-animation: animatePath 2s 0.5s forwards;
          animation: animatePath 2s 0.5s forwards;
}
.login__input {
  display: inline-block;
  width: 22rem;
  height: 100%;
  padding-left: 1.5rem;
  font-size: 1.5rem;
  background: transparent;
  color: #FDFCFD;
}
.login__submit {
  position: relative;
  width: 100%;
  height: 3rem;
  margin-top: 10%;
  margin-bottom: 10%;
  color: #FFF;
  background-color: rgba(196,35,41,0.6);
  border-radius: 18px;
  font-size: 1.5rem;
  border-radius: 3rem;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;				
}
.login__submit:hover {
  color: #FFF;
	background-color: rgb(196,35,41);
	box-shadow: 0 0 10px rgb(196,35,41);
}
.ripple {
  position: absolute;
  width: 15rem;
  height: 15rem;
  margin-left: -7.5rem;
  margin-top: -7.5rem;
  background: rgba(0, 0, 0, 0.4);
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-animation: animRipple 0.4s;
          animation: animRipple 0.4s;
  border-radius: 50%;
}

@-webkit-keyframes animRipple {
  to {
    -webkit-transform: scale(3.5);
            transform: scale(3.5);
    opacity: 0;
  }
}

@keyframes animRipple {
  to {
    -webkit-transform: scale(3.5);
            transform: scale(3.5);
    opacity: 0;
  }
}
@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes animatePath {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes animatePath {
  to {
    stroke-dashoffset: 0;
  }
}

select,th,td,p,a { 
	font-family: "Lato"; 
	font-size: 12px;
}

.hide	{
	display:none;
}

h1 {
	font-size:16px;
	padding:5px;
	margin:0px
}

h2 {
	font-size:14px;
	padding:5px;
	margin:0px
}

a {
	text-decoration:none;
}

.table{
	border-collapse:collapse!important
}

.table-bordered th,.table-bordered td{
	border:1px solid #D6D6D6!important
}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.linkTd	{
	text-decoration:none;
	cursor:pointer;
	color:#c42329;
}

.colorWhite	{
	color:#FFF
}

.bgWhite	{
	background-color:#FFF;
}


header {
  width: 100%;
  position: fixed;
  z-index: 100;
}

.txtBordeB	{
	width:100%;
	border:none;
	background:none;
	border-bottom:1px dotted;
}

input.textW95	{
	border: 1px solid #D6D6D6;
	padding:5px;
	width:95%;
	-webkit-border-radius: 5px;
	font-family:"Lato";
	font-size:14px;	
}

input.textW90	{
	border: 1px solid #D6D6D6;
	padding:4px;
	width:90%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family:"Lato";
	font-size:12px;	
}

input.textCenter	{
	text-align:center;
}

.fontSize14	{
	font-size:14px;
}

.fontSize10	{
	font-size:10px;
}

.fontSize11	{
	font-size:11px;
}

.padding2	{
	padding:2px;
}

.padding5	{
	padding:5px;
}

.padding10	{
	padding:10px;
}

.cursorPointer	{
	cursor:pointer;
}

.borderRblue	{
	border-right: 1px solid #C42329;
}

.borderTBlue	{
	border-top: 2px solid #C42329;
}

.button_a{
	font-family: "Lato";
	font-size:14px;
	text-decoration:none;
	background:#C42329;
	padding:10px 30px;
	color:#fff;
	font-weight:bold;
	border-radius:3px;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

.button_a:hover{
	background:#d9262c;
}

.button_b{
	border:none;
	font-family: "Lato";
	font-size:14px;
	text-decoration:none;
	background:#C42329;
	padding:8px 30px;
	color:#fff;
	font-weight:bold;
	border-radius:3px;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

.button_b:hover{
	background:#d9262c;
}


.bgPadre	{
	background-color:#F5F5F5;
}

.bgMpio	{
	background-color:#F5F5F5;
}

.bgCP	{
	background-color:#FAFAFA;
}

.bgT	{
	background-color:#FDFDFD;
}

.bgTotal	{
	background-color:#CECEFF
}

.btnHome	{
	padding-left:20px;
}

.btnR	{
	padding-right:10px;
}

.buttonNav	{
	height:40px;
	cursor:pointer;
	border-top: 2px solid #1AA8FF;
	background-color:#F5F5F5;
	color:#333;
}

.buttonNav:hover {
	background:#1AA8FF;
	color:#FFF;
}

.buttonNavR	{
	height:22px;
	cursor:pointer;
	border-top: 3px solid #369;
	background-color:#1AA8FF;
	color:#FAFAFA;
}

.buttonNavR:hover {
	background:#1AA8FF;
	color:#FFF;
}

.btn_send	{
	padding:5px 20px;
	cursor:pointer;
	border-top: 3px solid #1AA8FF;
	background-color:#F5F5F5;
	color:#333;
	font-weight:bold;
}

.btn_radius8	{
	padding:5px;
	cursor:pointer;
	background-color:#F5F5F5;
	color:#333;
	font-weight:bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.9);
  -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.9);
  box-shadow: 0 3px 10px rgba(0,0,0,0.9);
}

.cols	{
	border-bottom:1px solid #F0F0F0;
}

.dvHeaderA	{
	background-color:#000;
}

.colorW	{
	color:#FFF
}

.colorWhite	{
	color:#FFF
}

.buttonHA	{
	height:40px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 0px 25px #999999;
}

.buttonFormA	{
	height:40px;
	background-color:#FFF;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 0px 25px #CCCCCC;
}

.buttonMapa	{
	width:100px;
	height:40px;
	background-color:#FFF;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 0px 25px #CCCCCC;
}

input.texto	{
	border: 1px solid #D6D6D6;
	padding:4px;
	width:98%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:"Lato";
	font-size:14px;	
}

input.precio	{
	padding:5px 5px;
	width:90%;
	border:1px solid #D6D6D6 !important;
	text-align:right;
	font-size:12px;
}

select.combo	{
	padding:3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input.coord	{
	padding:4px 2px;
	width:60px;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px inset !important;
}

.borderALL { border: 1px solid #D6D6D6; }
.borderTL { border-top: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
.borderL { border-left: 1px solid #D6D6D6;}
.borderB { border-bottom: 1px solid #D6D6D6;}
.borderLB { border-bottom: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
.borderBR { border-bottom: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6;}
.borderR { border-right: 1px solid #D6D6D6;}
.borderTLR	{ border-top: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6;}

.label	{
	padding:2px 2px 2px 10px;
}

.canvasMapa{
	margin:5px;
	padding:8px;
	position:absolute;
	display:none;
	background:#F0F0F0;
	border:1px solid #999999;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 0px 20px #000000;
}

.canvasContenedorBarrio{
	padding:8px;
	margin-top:5px;
	position:absolute;
	background:#F0F0F0;
	border:1px solid #999999;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 0px 20px #000000;
	width:80%;
	display:none;
}

.canvasBarrio{
	max-height:350px;
	min-height:150px;
	width:99%;
	overflow: auto;
}

.canvasContenedorEstructura{
	background:#F0F0F0;
	width:100%;
	display:none;
}

.canvasEstructura{
	max-height:350px;
	min-height:150px;
	width:100%;
	overflow: auto;
}

.canvasFoto{
	max-height:450px;
	min-height:450px;
	width:100%;
	overflow: auto;
}

.aLista	{
	text-decoration:none;
	cursor:pointer;
}

.itemLista	{
	padding:12px;
	width:98%; border-bottom:1px solid #CCC;
	color:#333;
}

.nom_contrato	{
	color:#339;
	font-weight:bold;
}

.modal
{
  position: absolute;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  filter: alpha(opacity=50);
  opacity: 0.99;
  -moz-opacity:0.99;
  -webkit-opacity:0.99;
  -o-opacity:1;
  -ms-opacity:0.8;
  background:#F0F0F0;
  left: 0;
  top: 0;
  }

.contenedor
{
  width: 500px;
  background: #fff;
  position: relative;
  margin: 10% auto;
  padding: 10px 10px 5px 10px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  -moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  background:#F5F5F5;
  text-shadow: 0 1px 0 #fff;
}

.contenedorListviewEst
{
  width: 500px;
  background: #fff;
  position: relative;
  margin: 1% auto;  
  padding: 10px 10px 5px 10px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  -moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  background:#F5F5F5;
  text-shadow: 0 1px 0 #fff;
}

.contenedorMapa
{
  width:960px;
  background: #fff;
  position: relative;
  margin: 1% auto;
  padding: 10px 10px 5px 10px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  -moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  background: -moz-linear-gradient(#fff, #ccc);
  background: -webkit-gradient(linear, right bottom, right top, color-stop(1, rgb(255,255,255)), color-stop(0.57,       rgb(230,230,230)));
  text-shadow: 0 1px 0 #fff;
}

.contenedor h2 {
  font-size: 36px;
  padding: 0 0 20px;
}

.contenedor a[href="#close"] {
  position: absolute;
  right: 0;
  top: 0;
  color: transparent;
}

.contenedor a[href="#close"]:focus {
  outline: none;
}

.contenedor a[href="#close"]:after {
  content: 'X';
  display: block;
  position: absolute;
  right: -10px;
  top: -10px;
  width: 1.5em;
  padding: 1px 1px 1px 2px;
  text-decoration: none;
  text-shadow: none;
  text-align: center;
  font-weight: bold;
  background: #000;
  color: #fff;
  border: 3px solid #fff;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.contenedor a[href="#close"]:focus:after,
.contenedor a[href="#close"]:hover:after {
  -webkit-transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #CCC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #CCC;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #CCC;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #CCC;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: "Lato";
  font-size: 15pt;
}
.maintext{
  text-align: center;
  font-family: "Lato";
  text-decoration: none;
}
#lorem{
	font-family: "Lato";
	font-size: 13pt;
  text-align: center;
}